﻿/* CSS Document */
div,form,img,ul,ol,li,dl,dt,dd,pre{margin:0;padding:0;border:none;}
ul,dl,li{list-style-type:none;}
h1,h2,h3,h4,h5,h6,pre {margin:0;padding:0;font-size:12px;font-weight:normal;}
img,span{
	border:0;
}
body{
	color:#292929;
	line-height:150%;
	font-family: "宋体", Verdana, Arial, Helvetica, sans-serif, SimSun;
	font-size: 12px;
	background: #f9f9f9;
	margin:0; 
	padding:0;
}
.wrap_out{background: #f9f9f9 url(../images/body_bg.jpg) repeat-x left top }
p{ margin:0; padding:0;}
.clearit{
	clear:both;
	margin:0;
	padding:0;
}
a:link {
	color: #333333;
	text-decoration:none;
}
a:visited {color:#292929;text-decoration:none;}
a:hover {color:#0159B0; text-decoration:none;}
a:active {color:#9b4006;text-decoration:none;}
.box01 {
	height: 120px;
	border-color:#6fc6ff;
	margin-top: 15px;
}
.box01 td{
	height:30px;
	border-color:#6fc6ff;
	text-align: center;
	vertical-align:middle;
	line-height:30px;
	background-color: #FFFFFF;
} 
.box01 .daytime{background-color:#d7efff; color:#0091f1; width:65px;}
.box01 .weekday{
	background-color:#d7efff;
	color:#0091f1;
	width:80px;
}
.box01 pre {
	color: #338ac7;
	text-align: right;
	width: 70px;
	background-image: url(../images/five-red.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
}
.box01 .days_over {
	background-color: #1C85E0;
	color:#FFFFFF;
	width:80px;
}
.outpatient1 {
	color: #338ac7;
	display: block;
	line-height: 20px;
	height: 20px;
}
.outpatient2 {
	color: #338ac7;
	background-image: url(../images/five-red.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
	line-height: 20px;
	height: 20px;
}
.outpatient3 {
	color: #338ac7;
	background-image: url(../images/five-red.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
	line-height: 20px;
}
.outpatient1 a {
	color: #338ac7;
	float: left;
	margin-left: 20px;
}
.outpatient2 a {
	color: #338ac7;
	float: left;
	margin-left: 20px;
}
.outpatient3 a {
	color: #338ac7;
	float: left;
	margin-left: 20px;
}
.schedulestate_valid{
	display: inline-block;
	height: 18px;
	width: 18px;
	background-image: url(../images/schedule-valid.gif);
	background-repeat: no-repeat;
	float: left;
}
.schedule_saturate{
	display: inline-block;
	height: 18px;
	width: 18px;
	background-image: url(../images/schedule-saturate.gif);
	background-repeat: no-repeat;
	float: left;
}
.schedule_timeout{
	display: inline-block;
	height: 18px;
	width: 18px;
	background-image: url(../images/schedule-timeout.gif);
	background-repeat: no-repeat;
	float: left;
}
.schedule_stop{
	display: inline-block;
	height: 18px;
	width: 18px;
	background-image: url(../images/schedule-stop.gif);
	background-repeat: no-repeat;
	float: left;
}
 